body {
    overflow-x: auto;
}
body [data-scrollbar] {
    display: block;
    position: relative;
}
body .scroll-content {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
body .scrollbar-track {
    z-index: 1;
    position: absolute;
    background: rgba(153, 153, 153, .1);
    opacity: 0;
    -webkit-transition: opacity 0.5s 0.5s ease-out;
    transition: opacity 0.5s 0.5s ease-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
body .scrollbar-track.show,
body .scrollbar-track:hover {
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}
body .scrollbar-track-x {
    bottom: 0;
    left: 0;
    width: 100%;
}
body .scrollbar-track-y {
    top: 0;
    right: 0;
    height: 100%;
}
body .scrollbar-thumb {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0;
    background: rgba(153, 153, 153, .4);
}
main {
    max-width: initial;
}

a:hover {
    text-decoration: none;
}

h1 {
    font-family: "Fjalla One", sans-serif;
    letter-spacing: .08em;
    line-height:1.2;
}
h2 {
    font-family: "Fjalla One", sans-serif;
    text-align: center;
    letter-spacing: .08em;
    line-height:1.2;
}
h3 {
    font-family: "Fjalla One", sans-serif;
    text-align: center;
    letter-spacing: .08em;
    line-height:1.2;
}
h4 {
    font-size: 20px;
    font-family: "Fjalla One", sans-serif;
    margin-top: 40px;
    margin-bottom: 20px;
}
h5 {
    font-size: 20px;
    margin-right: 10px;
    font-family: "Fjalla One", sans-serif;
}
p {
    line-height: 2;
    font-size: 16px;
    margin-bottom: 30px;
}
.mt01{
  
    margin-top: 45px;
}

.gfxcp-lead {
    font-size:20px;
    font-family: "Fjalla One", sans-serif;
    letter-spacing: .1em;    
}

.gfxcp-section-bk h2 {
    color: #ffffff;
}

.gfxcp-section-bk p {
    color: #ffffff;
}

th {
    border-bottom: 1px solid #010101;
    border-top: 1px solid #010101;
    empty-cells: hide;
    font-size: 14px;
    font-weight: bold;
    padding-left: 0;
    padding-right: 16px;
    text-align: left;
    width: 33%;
    white-space: nowrap;
    padding-bottom: 8px;
    padding-top: 8px;
}
td {
    border-bottom: 1px solid #c9c9c9;
    border-top: 1px solid #c9c9c9;
    empty-cells: hide;
    width: 66%;
    word-break: break-word;
    padding-bottom: 8px;
    padding-top: 8px;
    font-size: 14px;
}
td > *:last-child {
    margin-bottom: 0;
}

.gfxcp-section-gr {
    background-color: #f4f4f4;
}

.gfxcp-section-bk {
    background-color: #000000;
}

.gfxcp-kv-inner {
    color: #fff;
}

.gfxcp-box-notes {
    background: #f4f4f4;
}
.gfxcp-txt-notes {
    font-size: 12px;
    line-height: 1.4;
    margin-top: 0px;
    margin-bottom: 0px;
}

.gfxcp-list {
    list-style: disc;
    padding-left: 20px;
    margin-bottom: 30px;
}

.gfxcp-list-item {
    font-size: 16px;
    line-height: 1.6;
}

.gfxcp-btn {
    font-family: "Fjalla One", sans-serif;
    background-color: #fff;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    position:relative;
    margin: 30px auto 40px;
}
.gfxcp-btn:after {
    content: "";
    background-image: url("/global/special/gfx-challenge-program/assets/img/icon-arrow--b.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 16px;
    top: 32px;
    width: 12px;
    height: 11px;
}

.gfxcp-btn:hover {
    background-color: #000;
    color: #fff;
    border: 1px solid #fff;    
}

.gfxcp-btn:hover:after {
    background-image: url("/global/special/gfx-challenge-program/assets/img/icon-arrow.svg");    
}

.gfxcp-agreement {
    border: 2px solid #000;
    overflow-y: scroll;
    padding: 24px;
}

.gfxcp-link_txt {
    color: #17a174;
    text-decoration: underline;
    /*margin-right: 15px;*/
}
.gfxcp-link_txt:hover {
    text-decoration: none;
}

.gfxcp-video {
    position: relative;
    width: 100%;
}
.gfxcp-video iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.gfxcp-flow {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom:40px;
}

.gfxcp-flow-item {
    border: 2px solid #000;
    position: relative;
    background-color: #fff;
}
.gfxcp-flow-item img {
    display: block;
}
.gfxcp-flow-item p {
    text-align: center;
    font-weight: bold;
}

.gfxcp-flow-item:after {
    content: "";
    display: inline-block;
    position: absolute;
    z-index: -10;
    top: 50%;
    height: 8px;
    background-color: #fff;
}

.gfxcp-flow-item:last-child:after {
    display: none;
}

.gfxcp-def-list-item {
    margin-bottom: 10px;
    font-size: 16px;
    line-height:1.6;
}
.gfxcp-def-list-title {
    font-weight: bold;
    display: block;
}
.gfxcp-def-list-desc {
    display: block;
}


.select_country {
    display: none !important;
}

.popup {
    display: none;
}

.form_country {
    background-color:#fff;
/*	margin:-18px 20px 20px 0;*/
	padding:10px;
	min-width:360px;
	font-family: "Fjalla One", sans-serif;
	font-size:20px;
}

@media screen and (max-width:767px) {
	.form_country {
		width:100%;
		font-size:18px;
		padding:10px 4px;
		min-width:90%;
}	
}


@media screen and (max-width:767px),print {
	
    section.gfxcp-kv02 {
        padding:0;
    }
    .c-col-kv {
        padding: 60px 0px 0px;
    }
	.c-col-kv02 {
        padding:0;
		width:100%;
		padding-left:0;
		padding-right:0;
    }
    h5 {
        margin-right: 0px;
        margin-bottom: 16px;
        width: 100%;
        text-align:center;
    }
    section {
        padding: 60px 16px;
        margin: auto;
    }
    .gfxcp-heading-l1 {
        font-size:35px;
        line-height:1.6;
        /*margin-bottom:32px;*/
    }
    .gfxcp-heading-l2 {
        font-size:36px;
        margin-bottom:40px;
    }
    .gfxcp-heading-l2--MT {
        margin-top: 50px;
    }
    .gfxcp-heading-l3 {
        font-size:32px;
        margin-top:40px;
        margin-bottom:24px;
    }
    .gfxcp-box-notes {
        padding: 20px;
    }
    .gfxcp-btn {
        width: 100%;
        height: 72px;
    }
    .gfxcp-flow-item {
        width: 22%;
        height: auto;
    }
    .gfxcp-flow-item img {
        margin: 20px auto 10px;
        height: 32px;
    }
    .gfxcp-flow-item p {
        font-size: 14px;
        padding: 0 5px;
        margin-bottom: 10px;
        line-height: 1;
    }

    .gfxcp-flow-item p span {
        display: none;
    }

    .gfxcp-flow-item:after {
        right: -60px;
        margin-top: -4px;
        width: 60px;
        height: 8px;
    }

    .gfxcp-def-list-title {
        margin-right: 0px;
        margin-top: 15px;
        margin-bottom: 10px;
    }
    .gfxcp-def-list-desc {
    }

    .only--pc{
        display:none;
    }
    .gfxcp-agreement {
        height: 570px;
    }
    .gfxcp-video {
        padding-top: 56.25%;
    }
}
@media screen and (min-width:768px),print {
    .c-col-kv {
        padding: 140px 40px 40px;
    }
	.c-col-kv02 {
        padding:45px 40px 20px;
		width:100%;
		max-width:100%;
		padding-left:0;
		padding-right:0;
		text-align:center;
    }
    section {
        padding: 80px 24px;
        margin: auto;
    }
    section.gfxcp-kv {
        padding: 72px 24px 50px;
    }
    section.gfxcp-kv02 {
        padding:0;
    }
    .gfxcp-inner {
        max-width: 800px;
        margin: 0 auto;
    }
    .gfxcp-kv-inner {
        max-width: 1200px;
        margin: 120px auto 0;
    }
    .gfxcp-heading-l1 {
        font-size:56px;
        margin-bottom: 48px;
    }
    .gfxcp-heading-l2 {
        font-size:40px;
        margin-bottom:60px;
    }
    .gfxcp-heading-l2--MT {
        margin-top: 60px;
    }
    .gfxcp-heading-l3 {
        font-size:32px;
        margin-bottom:40px;
        margin-top:60px;
    }
    .gfxcp-box-notes {
        padding: 40px;
    }

    .gfxcp-flow-item {
        width: 160px;
        height: 160px;
    }
    .gfxcp-flow-item img {
        margin: 40px auto 10px;
        height: 56px;
    }
    .gfxcp-flow-item p {
        font-size: 16px;
        padding: 0 5px;
    }

    .gfxcp-flow-item:after {
        right: -60px;
        margin-top: -4px;
        width: 60px;
        height: 8px;
    }
    .gfxcp-def-list-item {
        display: flex;
        align-items: baseline;
        justify-content: space-between;
    }
    .gfxcp-def-list-title {
        width: 172px;
        margin-right: 0px;
    }
    .gfxcp-def-list-desc {
        width: 650px;
    }

    .gfxcp-def-list.number .gfxcp-def-list-item .gfxcp-def-list-title {
		width:40px;
	}
        .gfxcp-def-list.number .gfxcp-def-list-item .gfxcp-def-list-desc {
		 width:835px;
	}

    .gfxcp-btn {
        width: 360px;
        height: 72px;
    }
    .gfxcp-agreement {
        max-width:800px;
        max-height: 570px;
        margin:auto;
    }
    .gfxcp-entry {
        display: flex;
        align-items: center;
    }
    .gfxcp-entry-item {
        margin-right: 20px;
    }
    .gfxcp-entry-item h2 {
        text-align:left;
        margin-bottom:40px
    }
    .only--sp {
        display:none;
    }
    .gfxcp-video {
        padding-top: 36%;
    }
}


.font_white {
    color:#ffffff!important;
}
.font_black {
    color:#000000!important;
}

.list_none {
	list-style:none;
}
.list_none02 {
	list-style:none;
	padding-left:1.2em;
	text-indent:-1.2em;
}
.pl0 {
	padding-left:0!important
}
.mt1mb05e {
	margin-top:1em;
	margin-bottom:.5em;
}
.bk_gray {
	background-color:#232323;
}
.taL { text-aligen:left!important; }
.taC { text-aligen:center!important; }
.taR { text-aligen:right!important; }

.entry_left {
	border:1px solid #000;
	display:inline-block!important;
	width:70%!important;
	margin-right:2%;
	font-family: "Fjalla One", sans-serif;
}
.entry_left option {
	display:block;
text-align: -webkit-center; 
}
.entry_right {
	background-color:#fff;
	padding:10px;
	font-family: "Fjalla One", sans-serif;
	font-size:20px;
	display:inline-block!important;
	border:1px solid #000;
		text-align:center;
	width:25%!important;
	cursor:pointer!important;
}
.entry_right:hover {
	background-color:#000;
	color:#fff;
	transition:.5s;
}


	/*
.arrow_down {
	position:relative;	
	
}
.arrow_down::after {
	position:absolute;
	right:10px;
	content: "▼";
	color:#000;
	font-size:16px;
}
.btn-select {
  width:100%;
  margin: 0px auto;
  position: relative;
  cursor: pointer;
}
.label {
  position: absolute;
  width:65%;
  z-index: 3;
	left:0;
	font-size:20px;
	color:#000;
}
.label span {
	 position:relative;
	display: block;
	width:100%;
	left:12%;
	right:12%;
}
.select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  cursor: pointer;
  width: 100%;
  border: none;
  padding: 20px;
  opacity: 0;
  position: relative;
  z-index: 2;
}
		*/
@media screen and (max-width:767px) {
	.entry_left {
		width:100%!important;
		display:block;
		margin-right:0!important;
		margin-bottom:20px;
	}
	.entry_right {
		width:100%!important;
		display:block;
	}
	/*
.label {
  width:100%;
	left:0;
}
.label span {
	width:100%;
	left:5%;
	right:5%;
}
	*/
}


.arrow_down_area {
	position:relative;
}
.arrow_down_area:after { 
    speak: none;
	color:#000;
    position: absolute;
    right:30%;
/*    transform: translateY(-45%);*/
	font-size:20px;
	pointer-events:none;
	
	background-image:url("../img/icon-arrow_down.svg");
	content:"　";
	background-size:100%;
	width:14px;
    top:45%;
	background-repeat: no-repeat;
}
@media screen and (max-width:767px) {
	.arrow_down_area:after {
		top:-5%;
	 	right:3%;
	}
}




.prizewinner {
	width:100%;
	max-width:1200px;
padding-bottom:30px;
}
.prizewinner .inner {
	margin:30px 10px;	
}
.prizewinner .winner_tit,.prizewinner .winner_tit02 {
	font-size:40px;
}
.prizewinner .winner_tit02 {
	margin-top:50px;
}
.prizewinner .inner .winner {
	max-width:47%;
	display:inline-block;
/*	margin-right:5.6%;*/
	font-size:13px;
	margin-bottom:40px;
	vertical-align:top;
	text-align:center;
	position:relative;
	
	margin-top:30px;
}

.prizewinner .inner .winner p {
	font-size:24px;
	line-height:1.2;
	margin-top:1em;
	    font-family: "Fjalla One", sans-serif;
}
.prizewinner .inner .winner p span {
	display:block;
	font-size:18px;
/*	margin-top:1em;*/
	margin-top:.5em;
}
.prizewinner .inner .winner.m15 .imgbox { margin-left:1.5%;margin-right:1.5%; }
.prizewinner .inner .winner.m52 .imgbox { margin-left:5.2%;margin-right:5.2%; }
.prizewinner .inner .winner.m55 .imgbox { margin-left:5.5%;margin-right:5.5%; }
.prizewinner .inner .winner.m56 .imgbox { margin-left:5.6%;margin-right:5.6%; }
.prizewinner .inner .winner.m265 .imgbox { margin-left:26.5%;margin-right:26.5%; }

.prizewinner .inner .winner:nth-child(odd) { float:left; }
.prizewinner .inner .winner:nth-child(even) {
	float:right; 
	margin-right:0;
}

.prizewinner .inner .winner:nth-child(2n):after{
  content:"";
  display:block;
  clear:both;
}
.prizewinner .inner .winner .imgbox img {
	 transition:1s all;
	height:auto;
	margin:0 auto;
	text-align: center;
	display: block;
}
.prizewinner .inner .winner .imgbox {
	overflow:hidden;
		margin-bottom:10px;
}
.prizewinner .inner .winner .imgbox img:hover {
	transform:scale(1.2,1.2);
	transition:1s all;
}




.prizewinner .inner .winner.link_bts {
	margin-bottom:15px;

}
.flex_box {
	display:flex;
	width:100%;
}

.prizewinner .inner .winner a p:first-of-type {
	margin-bottom:0;
	padding-bottom:0;

}
.prizewinner .inner .winner a p {
/*	margin-top:20px;	*/
}
.prizewinner .inner .winner a p {
	line-height:1.6;
	margin-top:5px;
}
.prizewinner .inner .winner a:nth-child(n+2) {
/*	width:100%;*/
	display:inline-block;
/*	display:block;*/
	text-align:left;
/*	margin-bottom:20px;*/
	margin-right:10px;
}
.prizewinner .inner .winner a:last-child {
		margin-right:0px;
}

.prizewinner .inner .winner.link_bts .etc_link {
	display:inline-block;
	width:100%;
	text-align:left;
	margin-top:.5em;
}
.prizewinner .inner .winner.link_bts .etc_link strong {
	display:block!important;
		    font-family: "Fjalla One", sans-serif;
	font-size:18px;
/*	color:#01916d!important;*/
	font-weight:normal;
}
.prizewinner .inner .winner.link_bts .etc_link.line_next {
	padding-bottom:2.5vw;
}

.prizewinner .inner .winner p.arrow {
	position:relative;
	display:inline-block;
	height:auto!important;
	margin:0;
	line-height:1;
	color:#01916d;
	margin-left:10px;
}
.prizewinner .inner .winner p.arrow::before {
	position:relative;
	display:inline-block;
	content:">";
	margin-right:5px;
	left:0px;
	top:2px;
}
.prizewinner .inner .winner p.arrow span {
	display:inline-block;
	height:auto!important;
}
.prizewinner .inner .winner .non_movie {
	height:4.7em;
}

.remodal.window.bts .youtube iframe {
	position:absolute;
	left:0;
}
.remodal.window.bts p.come {
	margin:5px 0 0 0;
	padding:0;
	text-align:left;
	font-size:14px;
}



@media screen and (max-width:767px) {
	.prizewinner .inner {
				width:100%;
		margin:30px 0%;	
	}
	.prizewinner .inner .winner.m15 .imgbox,.prizewinner .inner .winner.m56 .imgbox,.prizewinner .inner .winner.m55 .imgbox,.prizewinner .inner .winner.m52 .imgbox,.prizewinner .inner .winner.m265 .imgbox { margin-left:0;margin-right:0; }
	.prizewinner .inner .winner {
		max-width:100%;
		font-size:16px;
		margin-bottom:35px;
		float:none;
	}
	.prizewinner .inner .winner.link_bts {
/*		margin-bottom:35px;*/
		margin-bottom:25px;
		height:auto!important;
	}
	.prizewinner .inner .winner .non_movie {
		height:0;
	}
}


.remodal.window {
	padding:30px;
	overflow:scroll;
		max-height:90vh;
}
.remodal.window::-webkit-scrollbar {
    width:4px;
}
.remodal.window::-webkit-scrollbar-thumb {
	background:#7e7e7e;
}
.remodal.window::-webkit-scrollbar-track {
/*    box-shadow:0 0 2px #7e7e7e inset;*/
	background:#fff;
}
.remodal.window .name {
	font-size:30px;
	border-bottom:2px solid #434343;
	text-align:center;
display: inline-block;
	line-height:1.1em;
	padding-bottom:0;margin-bottom:0;
}
.remodal.window .birthplace {
	text-align:center;
font-size:14px;
		padding-top:0;margin-top:5px;
}
.remodal.window .photo {
	width:25%;
	float:left;
}
.remodal.window .txt {
	float:right;
 width:calc(100% - 28%); 
	font-siza:15px;
/*	color:#7e7e7e;*/
	text-align: left;
	line-height:2em;
}
.remodal.window .txt .image01 img {
	width:100%;
	margin-top:30px;
}
.remodal.window .txt .image02 img {
	width:100%;
}
.remodal.window .txt span {
	display:block;
	font-size:16px;
	font-weight:bold;
	margin:20px 0 10px;
}
.remodal.window .txt span.top {
	margin-top:0;
}
.remodal.window .yt_window {
	margin-top:30px;
	position: relative;
    width: 100%;
    padding: calc(315 / 560 * 100%) 0 0;
}
.remodal.window .yt_window iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*
.txtlink_bk a {
	padding:0px 8px 2px;
	margin:0 3px;
	display:inline-block;
	background-color:#fff;
	color:#000;
	line-height:1.4;
	border-radius:3px;
}
.txtlink_bk a:hover {
	opacity:.7;
	transition:.3s;
}
*/
.txtlink_bk {
	text-align:center;
}
.txtlink_bk a {
	text-decoration:underline;
}

@media screen and (max-width:767px) {
	.remodal.window {
		width:90vw;
		padding:10px 15px 20px 20px;
	}
	.remodal.window .name {
		font-size:26px;
	}
	.remodal.window .photo {
		width:100%;
		float:none;
		margin:0 0 20px;
	}
		.remodal.window .photo img {
			width:80%;
			margin:0 auto;
	}
	.remodal.window .txt {
		width:100%;
		float:none;
		font-size:14px;
	}
	.remodal-close {
		top:5px!important;
		left:93%;
		right:4%;
		width:30px!important;
    	height:30px!important;
	}
	.remodal-close::before,.remodal-close::after {
		width:100%;
    	height:3px!important;
	}
}





.sns_link {
	position: relative;
	display: inline-block;

	font-size: 14px!important;
	float:left;
	margin-top:5px;
width:100%;
	margin-right:auto;

	text-align: left!important;
}
.sns_link:first-of-type {
		margin-top:15px;
}
.sns_link:last-of-type {
	padding-bottom:20px;
}
.sns_link::after {
	 content:"";
  display:block;
  clear:both;

}
.sns_link::before{
  content: '';
  width: 7px;
  height: 7px;
  border: 0px;
  border-top: solid 2px #434343;
  border-right: solid 2px #434343;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
/*  position: absolute;*/
	position: relative;
		display: inline-block;
  top: 50%;
  left: 0;
  margin-top: -4px;
		margin-right:10px;
}
@media screen and (max-width:767px) {
	.sns_link {
		width:89.5%;
		margin-left:10%;
	}
}




@media screen and (min-width:768px) {
.pc_disp { display:block!important; }
.sp_disp { display:none!important; }
}
@media screen and (max-width:767px) {
.pc_disp { display:none!important; }
.sp_disp { display:block!important; }
}

.movie_block {
  margin-bottom: 1.5rem;
	margin-top:2vw;
}
.youtube {
  position: relative;
  height: 0;
/*  margin-bottom: 20px;*/
  padding-bottom:56.25%;
  overflow: hidden;
}
.youtube iframe {
  position: absolute;
  top: 0;
/*  right: 0;*/
  width: 100%;
  height: 100%;
}
.movie_block img{
  width: 100%;
}


@media screen and (max-width:767px) {
  .movie_block .left iframe,.movie_block .right iframe {
	  margin-left:auto;
	  margin-right:auto;
	}
}
@media screen and (min-width:768px) {
  .movie_block .right{
    float: right;
    width: 47%;
	  margin-bottom: 20px;
  }
  .movie_block .left{
    float:left;
    width: 47%;
	  margin-bottom: 20px;
  }
	
  .movie_block .center {
    margin-left:auto;
	  margin-right:auto;
    width:60%;
	  margin-bottom:3.5vw;
  }
	
  .movie_block:after{
    display: block;
    clear: both;
    content: "";
  }
  .movie_block .left iframe,.movie_block .right iframe {
	  margin-left:0px;margin-right:0px;
	}
	  .movie_block .left iframe {
/*	  	left:1vw;*/
	}
	.movie_block .right iframe {
/*	  	right:1vw;*/
	}
}


.gfxcp-inner.judge {
        max-width:1000px;
        margin: 0 auto;
}
.judge_list li {
		border-bottom:1px solid #B0B0B0;
	padding-top:25px;
	padding-bottom:5px;
}
.judge_list li:last-child {
	border:none;
}
.judge_list li div {
	display:inline-block;
	margin-right:2.5%;
	max-width:19%;
	vertical-align:top;
	font-size:0;
}
.judge_list li div img {
	width:98%;
	height:auto;
	margin-top:10px;
}
.judge_list li div p {
	margin-top:10px;
	font-weight:bold;
	line-height:1.2em;
	width:110%;
	font-size:16px;
}
.judge_list li p {
	display:inline-block;
	width:78%;
	vertical-align:top;
	font-size:0;
}
.judge_list li p span {
	font-size:16px;
}
.judge_list li p span.name {
	font-weight:bold;
	display:block;
	margin-bottom:10px;
	font-size:18px;
}
.judge_list li p span.status {
		font-weight:bold;
	display:block;
	margin-bottom:5px;
}
@media screen and (max-width:767px) {
	.judge_list li div {
		display:block;
		max-width:70%;
		margin:10px auto;
		
	}
	.judge_list li div img {
		width:100%;
		height:auto;
		max-width:450px;
	}
	.judge_list li div p {
		width:100%;
		margin:10px auto;
		text-align: center;
	}
	.judge_list li p {
		display:block;
		width:100%;
		margin:20px 0px 40px 0;
		text-align: left;
	}
}
.gfxcp-box-notes.entry {
	margin-top:20px;
	max-width:778px;
} 

.a_deco {
	color:#01916d;
	text-decoration:underline;
}
.a_deco:hover {
	text-decoration:none;
}
/*
.dl_link {
	color:#01916d;
	text-decoration:underline;
	text-align:center;
	font-size:20px;
	margin-top:40px;
}
.dl_link:hover {
	text-decoration:none;
}
*/
.dl_link {
	text-align:center;
	margin:40px auto 0;
}
.dl_link p {
	border:1px solid #000;
	padding:10px 25px;
	font-size:18px;
	margin:0 auto;
	text-align:center;
	display:inline-block;
	cursor:pointer;
	font-family: "Fjalla One", sans-serif;
	position:relative;
}
.dl_link p:hover {
	background-color:#000;
	color:#fff;
	transition:.5s;
}
.dl_link p::after {
	position:relative;
	content:"　";
	background-image: url("/ja-jp/special/gfx-challenge-program/assets/img/icon-dl_b.svg");
	background-repeat:no-repeat;
	background-size:100%;
	width:20px;
	height:auto;
	margin-left:10px;
}
.dl_link p:hover::after {
	background-image: url("/ja-jp/special/gfx-challenge-program/assets/img/icon-dl_w.svg");
	transition:.5s;
}
@media screen and (max-width:767px) {
	.dl_link p {
		padding:10px 20px;
	}
	.dl_link p::after {
		margin-left:5px;
	}
}


@media screen and (min-width:768px) {
	.gfxcp-def-list.Proposa2022 {
		margin-left:4.5em;
	}
	.gfxcp-def-list.Proposa2022 li .gfxcp-def-list-title {
		width:200px;
	}
}


.gfx_logo {
	max-width:800px;
	margin:120px auto 0px;
}
.gfx_toplink {
	padding-bottom:80px;
	max-width:1000px;
}
.gfx_toplink {
	width:100%;	
}
.gfx_toplink div:nth-last-of-type(2) {
	width:48%;
	float:left;
}
.gfx_toplink div:nth-last-of-type(1) {
	width:48%;
	float:right;
}
.gfx_toplink div a:hover {
	transition:.5s;
	opacity:.5;
}
.gfx_toplink div p {
	font-size:14px;margin-top:10px;
}

@media screen and (max-width:767px) {
	.gfx_logo {
		width:60%;
		margin:100px auto 0px;
	}
	 .gfx_toplink div:nth-last-of-type(1),.gfx_toplink div:nth-last-of-type(2) {
		width:95%;
		float:none;
		margin:0px auto 30px;
	}
}




/* slider */
#main-slider {
  padding: 27px 0 0 0;  
  width: 100%;
  position: relative;
}
#main-slider img {
  width: 100%;
  height: auto;
  display: block;
}
#main-slider img.pc-only {

}
#main-slider img.sp-only {
  display: none;
}
#main-slider h1 {
  margin: 0 0 0 -250px;
  width:500px;
  position: absolute;
  top: 311px;
  left: 50%;
  z-index: 1;
}
#main-slider .copyright {
  width: 100%;
  line-height: 1.2em;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  position: absolute;
  bottom: 0px;
  left: 0;
  z-index: 1;
  text-shadow:0px 0px 3px #808080;
}
#main-slider #slider {
  background: #000;
}
#main-slider #slider .image {
  height: 675px;
  position: relative;
}
#main-slider #slider .image01 {
  background: url("../img/slider_image_01_pc.jpg") no-repeat center center;
  background-size: auto 100%;
}
#main-slider #slider .image02 {
  background: url("../img/slider_image_02_pc.jpg") no-repeat center center;
  background-size: auto 100%;
}
#main-slider #slider .image03 {
  background: url("../img/slider_image_03_pc.jpg") no-repeat center center;
  background-size: auto 100%;
}
#main-slider #slider .image04 {
  background: url("../img/slider_image_04_pc.jpg") no-repeat center center;
  background-size: auto 100%;
}
#main-slider #slider .image05 {
  background: url("../img/slider_image_05_pc.jpg") no-repeat center center;
  background-size: auto 100%;
}

@media screen and (max-width:1200px) {
  /* slider */
  #main-slider {
    padding: 0 0 0 0;  
    width: 100%;
    position: relative;
  }
}
@media screen and (max-width:767px) {
  /* slider */
  #main-slider {
    padding: 0 0 40px 0;  
    width: 100%;
    position: relative;
  }
  #main-slider img {
    width: 100%;
    height: auto;
    display: block;
  }
  #main-slider img.pc-only {
    display: none;
  }
  #main-slider img.sp-only {
    display: block;
  }
  #main-slider h1 {
    margin: 0 0 0 -32.8vw;
    width: 65.55vw;
    position: absolute;
    top: 43.51vw;
    left: 50%;
    z-index: 1;
  }
  #main-slider .copyright {
    width: 100%;
    line-height: 1.2em;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    position: absolute;
    bottom:-1.5vw;
    left: 0;
    z-index: 1;
  }
  #main-slider #slider {
    background: #000;
  }
  #main-slider #slider .image {
    height: 99vw;
  }
  #main-slider #slider .image01 {
    background: url("../img/slider_image_01.jpg") no-repeat center center;
    background-size: 100% auto;
  }
  #main-slider #slider .image02 {
    background: url("../img/slider_image_02.jpg") no-repeat center center;
    background-size: 100% auto;
  }
  #main-slider #slider .image03 {
    background: url("../img/slider_image_03.jpg") no-repeat center center;
    background-size: 100% auto;
  }
  #main-slider #slider .image04 {
    background: url("../img/slider_image_04.jpg") no-repeat center center;
    background-size: 100% auto;
  }
  #main-slider #slider .image05 {
    background: url("../img/slider_image_05.jpg") no-repeat center center;
    background-size: 100% auto;
  }
}


.venue div {
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
.venue div img {
	float:left;
	width:30%;
/*	margin-top:.5em;*/
}
.venue div p {
	display:inline-block;
	float:right;
	width:66%;
}
.venue div p span { 

}
.venue div p a {
	display:inline-block;
	margin-top:1.5em;
	text-decoration:underline;
/*	margin:0 .2em;*/
	color:#01916d;
}
.venue div p a:hover {
/*	text-decoration:none;*/
}
@media screen and (max-width:767px) {
	.venue div img {
		float:none;
		width:90%;
		margin:0 auto 30px;
	}
	.venue div p {
		display:inline-block;
		float:none;
		width:100%;
	}
}




.remodal.window.img_slide {
	padding:0 0 15px 0;	
}
.remodal.window.img_slide .remodal-close {
	top:20px;
	left:94.5%;
	right:3%;
}
.remodal.window.img_slide .inner {
	max-width:2000px;
	max-height:2000px;
	width:85%;
	margin:0 auto;
	position:relative;
}
.remodal.window.img_slide .inner img {
	
}
.remodal.window.img_slide .inner  a:nth-of-type(1) {
	position:absolute;
	left:-5%;
	top:45%;
	bottom:50%;
/*	font-weight:bold;*/
/*	font-size:26px;*/
}
.remodal.window.img_slide .inner  a:nth-of-type(2) {
	position:absolute;
	right:-5%;
	top:45%;
	bottom:50%;
/*	font-weight:bold;*/
/*	font-size:26px;*/
}
.remodal.window.img_slide .inner p:nth-of-type(1) {
	margin:0 0 5px 0;
	text-align:left;
	font-size:16px;
}
.remodal.window.img_slide .inner p:nth-of-type(2) {
	font-size:14px;
	text-align:left;
	margin:5px 0 0 0;
}

.arrow_l {
	background-image:url("/global/special/gfx-challenge-program/assets/img/prizewinner/slide/arrow_l.svg");
	background-repeat:no-repeat;
	background-size:100%;
	width:18px;
	height:31px;
}
.arrow_r {
	background-image:url("/global/special/gfx-challenge-program/assets/img/prizewinner/slide/arrow_r.svg");
	background-repeat:no-repeat;
	background-size:100%;
	width:18px;
	height:31px;
}

@media screen and (max-width:767px) {
	.remodal.window.img_slide {
		padding:0 0 5px 0;	
	}
	.remodal.window.img_slide .remodal-close {
		top:5%;
		left:91%;
		right:7%;
	}

	.remodal.window.img_slide .inner  a:nth-of-type(1) {
		left:-7%;
		top:43.5%;
		bottom:55%;
	}
	.remodal.window.img_slide .inner  a:nth-of-type(2) {
		right:-7%;
		top:43.5%;
		bottom:55%;
	}
	.remodal.window.img_slide .inner p:nth-of-type(2) {
		margin:10px 0 0 0;
		line-height:1.5;
	}
	.arrow_l,.arrow_r {
		width:15px;
		height:26px;
	}
}




.remodal.window .inner .slick-arrow.slick-hidden {
    display:block!important;
}
.remodal.window .inner .slick-prev {
	  left:-50px;
  background: url("/global/special/gfx-challenge-program/assets/img/prizewinner/slide/slide_arrow.svg") no-repeat center center;
    border: none;
	background-size:50%;

}
.remodal.window .inner .slick-next {
  right:-50px;
  background: url("/global/special/gfx-challenge-program/assets/img/prizewinner/slide/slide_arrow.svg") no-repeat center center;
    border: none;
	background-size:50%;

}
.remodal.window.img_slide .inner .slick-box figure p {
	font-size:14px;
	text-align:left;
	margin:5px 0 0 0;
}


@media screen and (max-width:767px) {
	.remodal.window.img_slide {
		scrollbar-width: none;
		-ms-overflow-style: none;
		padding:0 0 10px 0;
		margin:0;
	}
	.remodal.window.img_slide::-webkit-scrollbar {  
  		display: none;
	}
	.remodal.window .inner .slick-prev {
		background-size:50%;
		left:-6.5vw;
	}
	.remodal.window .inner .slick-next {
		background-size:50%;
		right:-6.5vw;
	}
	.remodal.window .inner .slick-box {
		padding:0;
		margin:0;
	}
	.remodal.window .inner .slick-box img {
		width:100%;

	}
	.remodal.window.img_slide .inner .slick-box figure p {
		margin:10px 0 0 0;
		line-height:1.5;
	}
}


/* modaal */
.gallery-text {
	font-family: "Fjalla One", sans-serif;
  position: absolute;
  top: -2em;
  left: 0;
  width: 100%;
  color: #ffffff;
  z-index: 100000;
  font-size: 24px;
  line-height: 1.2em;
}
@media screen and (max-width:767px) {
  .gallery-text {
    position: absolute;
    top: -2em;
    left: 0;
    width: 100%;
    color: #ffffff;
    z-index: 100000;
    font-size: 16px;
    line-height: 1.2em;
}
}






@media screen and (min-width:768px) {
  section .archives h3 {
	      margin: 50px 0 25px 0;
    padding: 0 0 0 0;
    text-align: center;
    line-height: 1.4em;
    font-size: 28px;
    font-family: "Fjalla One", sans-serif;
    color: #fff;
	}
    section .archives .link a:before {
    margin: 0 8px 0 0;
    padding: 0 0 0 0;
    width: 9px;
    height: 9px;
    line-height: 9px;
    content: "";
    background: url("../img/arrow_01.svg") no-repeat center center;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
   section .archives .link a:hover::before {
    background: url("../img/arrow_02.svg") no-repeat center center;
	}
}

section .archives .link {
	margin:0px auto;
	text-align: center;
}
	section .archives p {
		text-align: center;
	}
section .archives .link div {
	text-align:center;
	margin:0px 15px;
	min-width:220px;
	display:inline-block;
}
section .archives .link div a {
	border:1px solid #fff;
	padding:10px 100px;
	font-size:18px;
	margin:0 auto;
	text-align:center;
	display:inline-block;
	cursor:pointer;
	font-family: "Fjalla One", sans-serif;
	position:relative;
	letter-spacing:.2em;
	color:#fff;
	text-decoration: none;
}
section .archives .link div a:hover {
	background-color:#fff;
	color:#000;
	transition:.5s;
}

@media screen and (max-width:767px) {
	 section .archives h3 {
			 margin: 0 0 5.45vw 0;
		padding: 0 0 0 0;
		text-align: center;
		line-height: 1.4em;
		font-size: 5.09vw;
		font-family: "Fjalla One", sans-serif;
		color: #fff;
	}
	section .archives .link div {
		text-align:center;
		margin:15px 0px;
		min-width:100%;
		display:block;
		width:100%;
	}
  section .archives .link a:before {
    margin: 0 2.2vw 0 0;
    padding: 0 0 0 0;
    width: 2.54vw;
    height: 2.9vw;
    line-height: 2.9vw;
    content: "";
    background: url("../img/arrow_01.svg") no-repeat center center;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
   section .archives .link a:hover::before {
    background: url("../img/arrow_02.svg") no-repeat center center;
	}
}